RubyGems Navigation menu

ripl-short_errors 0.1.0

Only show the first backtrace entry when errors are displayed. The complete backtrace can be shown by the _! method.

Versiones:

  1. 0.1.0 - December 16, 2010 (5 KB)

dependencias de Runtime (1):

  • ripl >= 0.2.8
  • Propietarios:

    Autores:

    • Jan Lelis

    SHA 256 checksum:

    a8803dd398bebc3917fa60dccad0c9ad12c3ab8a68c6869d8f93b4bc98dff3d7

    Total de descargas 73.516

    Para esta versión 73.516

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: